Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5308

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5308
Last Modified 07 Mar 2011 10:14:21
Published 02 Dec 2008 07:00:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5308

Summary

The Simple Forum 3.1d module for LoveCMS 1.6.2 Final does properly restrict access to administrator functions, which allows remote attackers to change the administrator password via a direct request to modules/simpleforum/admin/index.php.

Vulnerable Systems

Application

  • Lovecms The Simple Forum 3.1d


References

XF - lovecms-password-security-bypass(46793)

VUPEN - ADV-2008-3243

BID - 32435

MILW0RM - 7191

SREASON - 4676

SECUNIA - 32758

OSVDB - 50067


Last Updated: 27 May 2016 10:48:46